@charset "UTF-8";

/*/==========================================================
/ 
/ ルックス ワンダークリーン
/
==========================================================/*/
#extraData{
	text-align:center;
}


.blue_bg{
	background-color:#92c5e4;
	padding:20px 0;
	margin-bottom:20px;
}

#main_vidual h4 > img{
	width:min(100%,761px);
	height:auto;
}


#main_vidual h4 + picture img{
	width:min(100%,760px);
	height:auto;
}


section[id^='ex01_'] h4{
	display:block;
	overflow:hidden;
	margin:25px 0 5px;
}

#ex01_01 h4 img{
	width:min(100%,743px);
	height:auto;
}

#ex01_02 h4 img{
	width:min(100%,731px);
	height:auto;
}


#extraData section[id^='ex01_'] ul{
	display:flex;
	flex-wrap:wrap;
	gap:10px 10px;
	justify-content:center;
}

#extraData section[id^='ex01_'] ul > li{
	margin:0 0;
	text-indent:unset;
}∂

#extraData section[id^='ex01_'] ul > li::before{
	display:none;
	margin-right: 0;
}

#extraData section[id^='ex01_'] h4 + ul > li > img{
	width:min(100%,364px);
	height:auto;
}


#ex02 h4{
	width:min(100%,750px);
	margin:1em auto 0.5em;
	text-align:left;
}

#ex02 h4 > img{
	width:min(100%,258px);
	height:auto;
}

#ex02 > picture img{
	width:min(100%,750px);
	height:auto;
}

.annotation{
	width:min(100%,760px);
	margin:0 auto;
	text-indent:-1.5em;
	padding-left:1.5em;
	text-align:left;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.blue_bg{
		padding:20px 10px;
	}

	section[id^='ex01_'] h4{
		margin:20px 0 0;
	}

	#ex01_01 h4 img{
		width:min(100%,624px);
		height:auto;
	}
	#ex01_02 h4 img{
		width:min(100%,594px);
		height:auto;
	}

	#ex02 h4 img{
		width:min(100%,258px);
		height:auto;
	}

	#ex02 > picture img{
		width:min(100%,594px);
		height:auto;
	}


}
